.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 1920px;
  height: 3022px;
  overflow: hidden;
}

.box_1 {
  background-color: rgba(17, 17, 17, 1);
  width: 1920px;
  height: 3022px;
}

.group_15 {
  height: 1197px;
  background: url(./img/FigmaDDSSlicePNG61e21c281fedc4967bb9bcf5f02c26a5.png) 100% no-repeat;
  background-size: 100% 100%;
  width: 1920px;
  position: relative;
}

.text-wrapper_10 {
  width: 97px;
  height: 19px;
  margin: 48px 0 0 306px;
}

.text_25 {
  width: 97px;
  height: 19px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: Inter-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 16px;
  cursor: pointer;
}

.text-wrapper_11 {
  width: 387px;
  height: 17px;
  margin: 729px 0 0 273px;
}

.text_1 {
  width: 387px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 14px;
  font-family: Inter-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.image-wrapper_17 {
  width: 40px;
  height: 40px;
  margin: 201px 0 143px 940px;
}

.label_1 {
  width: 40px;
  height: 40px;
}

.group_21 {
  position: absolute;
  left: 262px;
  top: 642px;
  width: 1348px;
  height: 171px;
}

.box_27 {
  width: 398px;
  height: 171px;
}

.image_10 {
  width: 83px;
  height: 72px;
}

.text-group_40 {
  width: 387px;
  height: 68px;
  margin: 31px 0 0 11px;
}

.text_2 {
  width: 356px;
  height: 53px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 40px;
  font-family: Lakki Reddy-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 40px;
}

.text_1 {
  width: 387px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 14px;
  font-family: Inter-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
  margin-top: -2px;
}

.text_3 {
  width: 494px;
  height: 100px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 14px;
  font-family: Open Sans-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 26px;
  margin-top: 70px;
}

.image-wrapper_15 {
  border-radius: 10px;
  height: 38px;
  border: 1px solid rgba(255, 255, 255, 1);
  width: 155px;
  position: absolute;
  left: 264px;
  top: 38px;
}

.label_7 {
  width: 24px;
  height: 24px;
  margin: 7px 0 0 12px;
}

.section_15 {
  width: 1920px;
  height: 1826px;
  margin-bottom: 1px;
}

.text_4 {
  width: 447px;
  height: 52px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 44px;
  font-family: Roboto-Bold;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  line-height: 44px;
  margin: 119px 0 0 737px;
}

.group_2 {
  background-color: rgba(28, 28, 30, 1);
  border-radius: 62px;
  width: 1396px;
  height: 552px;
  justify-content: flex-center;
  margin: 77px 0 0 262px;
}

.image-wrapper_18 {
  width: 1064px;
  height: 100px;
  margin: 76px 0 0 192px;
}

.image_12-0 {
  width: 112px;
  height: 99px;
  margin: 1px 377px 0 0;
}

.image_12-1 {
  width: 112px;
  height: 99px;
  margin: 1px 377px 0 0;
}

.image_12-2 {
  width: 112px;
  height: 99px;
  margin: 1px 377px 0 0;
}

.section_16 {
  width: 1305px;
  height: 247px;
  margin: 54px 0 75px 46px;
}

.text-group_41 {
  width: 379px;
  height: 247px;
}

.text_5 {
  width: 327px;
  height: 72px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 28px;
  font-family: Roboto-Medium;
  font-weight: 500;
  text-align: center;
  line-height: 35px;
  margin-left: 27px;
}

.text_6 {
  width: 379px;
  height: 140px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 18px;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: center;
  line-height: 28px;
  margin-top: 35px;
}

.text-group_42 {
  width: 357px;
  height: 247px;
  margin-left: 122px;
}

.text_7 {
  width: 356px;
  height: 72px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 28px;
  font-family: Roboto-Medium;
  font-weight: 500;
  text-align: center;
  line-height: 35px;
  margin-left: 1px;
}

.text_9 {
  width: 357px;
  height: 140px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 18px;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: center;
  line-height: 28px;
  margin-top: 35px;
}

.text-group_43 {
  width: 328px;
  height: 247px;
  margin-left: 119px;
}

.text_10 {
  width: 327px;
  height: 72px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 28px;
  font-family: Roboto-Medium;
  font-weight: 500;
  text-align: center;
  line-height: 35px;
  margin-left: 1px;
}

.text_11 {
  width: 328px;
  height: 140px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 18px;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: center;
  line-height: 28px;
  margin-top: 35px;
}

.text-group_44 {
  width: 1031px;
  height: 150px;
  margin: 239px 0 0 447px;
}

.text_12 {
  width: 1031px;
  height: 64px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: center;
  line-height: 32px;
}

.text_13 {
  width: 263px;
  height: 52px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 44px;
  font-family: Roboto-Bold;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  line-height: 44px;
  margin: 34px 0 0 382px;
}

.block_5 {
  width: 1920px;
  height: 522px;
  background: url(./img/FigmaDDSSlicePNG04f5c1a2816ebb06300fd454b98c9045.png) 100% no-repeat;
  background-size: 100% 100%;
  margin: 114px 0 1px 0;
}

.image_11 {
  width: 100px;
  height: 100px;
  margin: 21px 0 0 910px;
}

.section_17 {
  width: 1409px;
  height: 160px;
  margin: 65px 0 0 256px;
}

.group_5 {
  background-color: rgba(17, 17, 17, 1);
  border-radius: 36px;
  width: 410px;
  height: 160px;
}

.image_5 {
  width: 52px;
  height: 52px;
  margin: 53px 0 0 43px;
}

.text-group_45 {
  width: 275px;
  height: 75px;
  margin: 35px 11px 0 29px;
}

.text_14 {
  width: 275px;
  height: 41px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 24px;
  font-family: Fredoka One-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 44px;
}

.text_15 {
  width: 275px;
  height: 26px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 18px;
  font-family: Inter-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
  margin-top: 8px;
}

.group_6 {
  background-color: rgba(17, 17, 17, 1);
  border-radius: 36px;
  width: 411px;
  height: 160px;
  margin-left: 89px;
}

.image_6 {
  width: 52px;
  height: 52px;
  margin: 56px 0 0 46px;
}

.text-group_46 {
  width: 276px;
  height: 74px;
  margin: 43px 8px 0 29px;
}

.text_16 {
  width: 212px;
  height: 40px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 24px;
  font-family: Fredoka One-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 44px;
}

.text_17 {
  width: 276px;
  height: 26px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 18px;
  font-family: Inter-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
  margin-top: 8px;
}

.group_7 {
  background-color: rgba(17, 17, 17, 1);
  border-radius: 36px;
  width: 410px;
  height: 160px;
  margin-left: 89px;
}

.image_7 {
  width: 52px;
  height: 52px;
  margin: 56px 0 0 47px;
}

.text-group_47 {
  width: 282px;
  height: 74px;
  margin: 43px 1px 0 28px;
}

.text_18 {
  width: 216px;
  height: 40px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 24px;
  font-family: Fredoka One-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 44px;
}

.text_19 {
  width: 282px;
  height: 26px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 18px;
  font-family: Inter-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
  margin-top: 8px;
}

.section_18 {
  position: relative;
  width: 967px;
  height: 25px;
  margin: 115px 0 36px 511px;
}

.text-wrapper_2 {
  width: 707px;
  height: 25px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Inter-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
  margin-left: 260px;
}

.text_20 {
  width: 707px;
  height: 25px;
  overflow-wrap: break-word;
  color: rgba(17, 17, 17, 1);
  font-size: 20px;
  font-family: Inter-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
}

.text_21 {
  width: 707px;
  height: 25px;
  overflow-wrap: break-word;
  color: rgba(17, 17, 17, 1);
  font-size: 20px;
  font-family: Inter-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
}

.text_22 {
  width: 707px;
  height: 25px;
  overflow-wrap: break-word;
  color: rgba(17, 17, 17, 1);
  font-size: 20px;
  font-family: Inter-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
}

.text-wrapper_3 {
  position: absolute;
  left: 0;
  top: 0;
  width: 342px;
  height: 25px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Inter-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
}

.text_23 {
  width: 342px;
  height: 25px;
  overflow-wrap: break-word;
  color: rgba(17, 17, 17, 1);
  font-size: 20px;
  font-family: Inter-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
}

.text_24 {
  width: 342px;
  height: 25px;
  overflow-wrap: break-word;
  color: rgba(17, 17, 17, 1);
  font-size: 20px;
  font-family: Inter-Bold;
  text-decoration: underline;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
}